/* font.css
 * глобальные стили шрифта на всем сайте
 *
 */
@font-face {
    font-family: 'mullerlight';
    src: url('../../fonts/Fontfabric - MullerLight.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mullermedium';
    src: url('../../fonts/Fontfabric - MullerMedium.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muller_regular';
    src: url('../../fonts/Fontfabric - MullerRegular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url("../../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("../../fonts/RobotoLight/RobotoLight.eot");
    src: url("../../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("../../fonts/RobotoBold/RobotoBold.eot");
    src: url("../../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Rouble"; */
@font-face {
    font-family: "Rouble";
    src: url("../../fonts/rouble.eot");
    src: url("../../fonts/rouble.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/rouble.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansBold"; */
@font-face {
    font-family: "PTSansBold";
    src: url("../../fonts/PTSansBold/PTSansBold.eot");
    src: url("../../fonts/PTSansBold/PTSansBold.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/PTSansBold/PTSansBold.woff") format("woff"),
    url("../../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


body {
	color: black;
	font: 16px/1.4 mullerlight, sans-serif;
}
a, a:visited { 
	color: black;
	text-decoration: underline;
}
a:hover, a:active {
	color: #e30613;
	text-decoration: underline;
}
